<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.lv.jtp.global</name>
<version>13</version>
<engineversion>26</engineversion>
<description>JTP - Global watcher for attacks</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$anull&#160;=&#160;</var><var>null</var></line>
<line linenr="002" indent=""><var>$target&#160;=&#160;</var><var>[THIS]</var></line>
<line linenr="003" indent=""><var>$tsec&#160;=&#160;</var><var>$target&#160;-&gt;</var><text>&#160;get&#160;sector</text></line>
<line linenr="004" indent=""></line>
<line linenr="005" indent=""><var>if&#160;</var><var>$target&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Small&#160;Transport&#160;TS</var></line>
<line linenr="006" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="007" indent=""><var>else&#160;if&#160;</var><var>$target&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Pirate&#160;Transport&#160;TS</var></line>
<line linenr="008" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="009" indent=""><var>else&#160;if&#160;</var><var>$target&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Light&#160;Fighter&#160;M5</var></line>
<line linenr="010" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="011" indent=""><var>else&#160;if&#160;</var><var>$target&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Medium&#160;Fighter&#160;M4</var></line>
<line linenr="012" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="013" indent=""><text>end</text></line>
<line linenr="014" indent=""></line>
<line linenr="015" indent=""></line>
<line linenr="016" indent=""><var>$orace&#160;=&#160;</var><var>$target&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="017" indent=""></line>
<line linenr="018" indent=""><var>if&#160;</var><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Xenon</var></line>
<line linenr="019" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="020" indent=""><text>end</text></line>
<line linenr="021" indent=""><var>if&#160;</var><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Khaak</var></line>
<line linenr="022" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="023" indent=""><text>end</text></line>
<line linenr="024" indent=""></line>
<line linenr="025" indent=""><var>if&#160;</var><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Argon</var></line>
<line linenr="026" indent="&#160;"><var>$global&#160;=&#160;</var><var>'lv.j2p.arg'</var></line>
<line linenr="027" indent=""><text>end</text></line>
<line linenr="028" indent=""><var>if&#160;</var><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Boron</var></line>
<line linenr="029" indent="&#160;"><var>$global&#160;=&#160;</var><var>'lv.j2p.bor'</var></line>
<line linenr="030" indent=""><text>end</text></line>
<line linenr="031" indent=""><var>if&#160;</var><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Split</var></line>
<line linenr="032" indent="&#160;"><var>$global&#160;=&#160;</var><var>'lv.j2p.spl'</var></line>
<line linenr="033" indent=""><text>end</text></line>
<line linenr="034" indent=""><var>if&#160;</var><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Paranid</var></line>
<line linenr="035" indent="&#160;"><var>$global&#160;=&#160;</var><var>'lv.j2p.nid'</var></line>
<line linenr="036" indent=""><text>end</text></line>
<line linenr="037" indent=""><var>if&#160;</var><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Teladi</var></line>
<line linenr="038" indent="&#160;"><var>$global&#160;=&#160;</var><var>'lv.j2p.tel'</var></line>
<line linenr="039" indent=""><text>end</text></line>
<line linenr="040" indent=""><var>if&#160;</var><var>$orace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Pirates</var></line>
<line linenr="041" indent="&#160;"><var>$global&#160;=&#160;</var><var>'lv.jtp.pir'</var></line>
<line linenr="042" indent=""><text>end</text></line>
<line linenr="043" indent=""></line>
<line linenr="044" indent=""><var>$lv&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>$global</var></line>
<line linenr="045" indent=""></line>
<line linenr="046" indent=""><var>$attacker&#160;=&#160;</var><var>$target&#160;-&gt;</var><text>&#160;get&#160;attacker</text></line>
<line linenr="047" indent=""></line>
<line linenr="048" indent=""><var>if&#160;</var><var>$attacker&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="049" indent="&#160;"><var>$aorace&#160;=&#160;</var><var>$attacker&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="050" indent="&#160;"><var>if&#160;</var><var>$aorace</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Player</var></line>
<line linenr="051" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.lv.jtp.insector</call><text>&#160;:&#160;</text><text>&#160;sector=</text><var>$tsec</var><text>&#160;</text><text>&#160;orace=</text><var>$orace</var><text>&#160;</text><text>&#160;enemy=</text><var>$attacker</var></line>
<line linenr="052" indent="&#160;"><text>end</text></line>
<line linenr="053" indent=""><text>end</text></line>
<line linenr="054" indent=""></line>
<line linenr="055" indent=""><var>if&#160;</var><var>$lv</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>$anull</var></line>
<line linenr="056" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="057" indent=""><text>end</text></line>
<line linenr="058" indent=""></line>
<line linenr="059" indent=""></line>
<line linenr="060" indent=""></line>
<line linenr="061" indent=""><var>if&#160;</var><var>$attacker&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="062" indent="&#160;"><var>$wtc&#160;=&#160;</var><var>$attacker&#160;-&gt;</var><text>&#160;get&#160;ware&#160;type&#160;code&#160;of&#160;object</text></line>
<line linenr="063" indent="&#160;"><var>skip&#160;if&#160;</var><var>$wtc</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>Pirate&#160;Ship</var></line>
<line linenr="064" indent="&#160;&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="065" indent="&#160;"></line>
<line linenr="066" indent="&#160;"><var>$aorace&#160;=&#160;</var><var>$attacker&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="067" indent="&#160;"></line>
<line linenr="068" indent="&#160;"><var>if&#160;</var><var>$attacker</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Player</var></line>
<line linenr="069" indent="&#160;&#160;"><var>$pl&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'lv.j2p.player'</var></line>
<line linenr="070" indent="&#160;&#160;"><var>if&#160;</var><var>$pl</var><text>&#160;</text><var>==</var><text>&#160;</text><var>null</var></line>
<line linenr="071" indent="&#160;&#160;&#160;"><var>$pl&#160;=&#160;</var><var>0</var></line>
<line linenr="072" indent="&#160;&#160;"><text>end</text></line>
<line linenr="073" indent="&#160;&#160;"><text>inc&#160;</text><var>$pl&#160;=&#160;</var></line>
<line linenr="074" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'lv.j2p.player'</var><text>&#160;value=</text><var>$pl</var></line>
<line linenr="075" indent="&#160;&#160;"><var>skip&#160;if&#160;</var><var>$pl</var><text>&#160;</text><var>==</var><text>&#160;</text><var>2</var></line>
<line linenr="076" indent="&#160;&#160;&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="077" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'lv.j2p.player'</var><text>&#160;value=</text><var>0</var></line>
<line linenr="078" indent="&#160;"><text>end</text></line>
<line linenr="079" indent="&#160;"></line>
<line linenr="080" indent=""><text>end</text></line>
<line linenr="081" indent=""></line>
<line linenr="082" indent=""></line>
<line linenr="083" indent=""><var>$shield&#160;=&#160;</var><var>90</var></line>
<line linenr="084" indent=""><var>$objc&#160;=&#160;</var><var>$target&#160;-&gt;</var><text>&#160;get&#160;object&#160;class</text></line>
<line linenr="085" indent=""></line>
<line linenr="086" indent=""><var>if&#160;</var><var>$objc</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Station</var></line>
<line linenr="087" indent="&#160;"><var>$shield&#160;=&#160;</var><var>100</var></line>
<line linenr="088" indent=""><text>end</text></line>
<line linenr="089" indent=""></line>
<line linenr="090" indent=""><var>$spc&#160;=&#160;</var><var>$target&#160;-&gt;</var><text>&#160;get&#160;shield&#160;percent</text></line>
<line linenr="091" indent=""></line>
<line linenr="092" indent=""><var>skip&#160;if&#160;</var><var>$spc</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>90</var></line>
<line linenr="093" indent="&#160;"><text>return&#160;</text><var>$anull</var></line>
<line linenr="094" indent=""></line>
<line linenr="095" indent=""></line>
<line linenr="096" indent=""></line>
<line linenr="097" interruptable="@" indent=""><var>=&#160;</var><text>wait&#160;</text><var>1</var><text>&#160;ms</text></line>
<line linenr="098" indent=""></line>
<line linenr="099" indent=""><var>$m&#160;=&#160;</var><var>[Find.Multiple]</var><text>&#160;</text><var>|</var><text>&#160;</text><var>[Find.Enemy]</var></line>
<line linenr="100" indent=""></line>
<line linenr="101" indent=""><var>$array&#160;=&#160;</var><text>&#160;find&#160;ship:&#160;sector=</text><var>$tsec</var><text>&#160;class&#160;or&#160;type=</text><var>Moveable&#160;Ship</var><text>&#160;race=</text><var>$anull</var><text>&#160;flags=</text><var>$m</var><text>&#160;refobj=</text><var>[THIS]</var><text>&#160;maxdist=</text><var>$anull</var><text>&#160;maxnum=</text><var>100</var><text>&#160;refpos=</text><var>$anull</var></line>
<line linenr="102" indent=""></line>
<line linenr="103" indent=""><var>$asize&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$array</var></line>
<line linenr="104" indent=""></line>
<line linenr="105" indent=""><var>if&#160;</var><var>$asize</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>5</var></line>
<line linenr="106" indent="&#160;"><var>if&#160;</var><var>$target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="107" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>$global</var><text>&#160;value=</text><var>$target</var></line>
<line linenr="108" indent="&#160;"><text>end</text></line>
<line linenr="109" indent=""><text>end</text></line>
<line linenr="110" indent=""></line>
<line linenr="111" indent=""><var>$array&#160;=&#160;</var><text>&#160;find&#160;ship:&#160;sector=</text><var>$tsec</var><text>&#160;class&#160;or&#160;type=</text><var>Big&#160;Ship</var><text>&#160;race=</text><var>$anull</var><text>&#160;flags=</text><var>[Find.Enemy]</var><text>&#160;refobj=</text><var>[THIS]</var><text>&#160;maxdist=</text><var>$anull</var><text>&#160;maxnum=</text><var>$anull</var><text>&#160;refpos=</text><var>$anull</var></line>
<line linenr="112" indent=""></line>
<line linenr="113" indent=""><var>if&#160;</var><var>$array&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="114" indent="&#160;"><var>if&#160;</var><var>$target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="115" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>$global</var><text>&#160;value=</text><var>$target</var></line>
<line linenr="116" indent="&#160;"><text>end</text></line>
<line linenr="117" indent=""><text>end</text></line>
<line linenr="118" indent=""></line>
<line linenr="119" indent=""><var>if&#160;</var><var>$attacker&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="120" indent="&#160;"><var>if&#160;</var><var>$aorace</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Player</var></line>
<line linenr="121" indent="&#160;&#160;"><var>if&#160;</var><var>$target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="122" indent="&#160;&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>$global</var><text>&#160;value=</text><var>$target</var></line>
<line linenr="123" interruptable="@" indent="&#160;&#160;&#160;"><var>START&#160;</var><var>$anull&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.lv.jtp.fineme</call><text>&#160;:&#160;</text><text>&#160;ship=</text><var>$attacker</var><text>&#160;</text><text>&#160;payrace=</text><var>$orace</var><text>&#160;</text><text>&#160;global=</text><var>$global</var></line>
<line linenr="124" indent="&#160;&#160;"><text>end</text></line>
<line linenr="125" indent="&#160;"><text>end</text></line>
<line linenr="126" indent=""><text>end</text></line>
<line linenr="127" indent=""></line>
<line linenr="128" indent=""><var>$lv&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>$global</var></line>
<line linenr="129" indent=""></line>
<line linenr="130" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.lv.jtp.global" /><sval type="int" val="26" /><sval type="string" val="JTP - Global watcher for attacks" /><sval type="int" val="13" /><sval type="int" val="0" /><sval type="array" size="16"><sval type="string" val="anull" /><sval type="string" val="target" /><sval type="string" val="tsec" /><sval type="string" val="orace" /><sval type="string" val="global" /><sval type="string" val="lv" /><sval type="string" val="attacker" /><sval type="string" val="aorace" /><sval type="string" val="wtc" /><sval type="string" val="pl" /><sval type="string" val="shield" /><sval type="string" val="objc" /><sval type="string" val="spc" /><sval type="string" val="m" /><sval type="string" val="array" /><sval type="string" val="asize" /></sval><sval type="array" size="78"><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="703" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="2" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="-1610611197" /><sval type="int" val="12" /><sval type="int" val="2031" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="14" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="-1610610427" /><sval type="int" val="12" /><sval type="int" val="2035" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="14" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="-1610609659" /><sval type="int" val="12" /><sval type="int" val="2025" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="14" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="-1610609147" /><sval type="int" val="12" /><sval type="int" val="2024" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="3" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610608381" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607869" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607357" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.arg" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610606845" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.bor" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610606333" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.spl" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610605821" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.nid" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610605309" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.tel" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610604797" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="10" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="lv.jtp.pir" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="5" /></sval><sval type="array" size="4"><sval type="int" val="736" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="6" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="-1610603261" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="7" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610603261" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="10" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="12"><sval type="int" val="102" /><sval type="string" val="plugin.lv.jtp.insector" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="6" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610602749" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="-1610599165" /></sval><sval type="array" size="4"><sval type="int" val="707" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="8" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536859897" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="9" /><sval type="int" val="458795" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="7" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610599165" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="10" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.player" /><sval type="int" val="9" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610600445" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="9" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.player" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536857593" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="lv.j2p.player" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="90" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="700" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="11" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610598141" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="12" /><sval type="int" val="2016" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="901" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="12" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536855545" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="90" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="3" /><sval type="int" val="131075" /><sval type="int" val="111" /><sval type="int" val="131075" /><sval type="int" val="108" /><sval type="int" val="15" /><sval type="int" val="7" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="7" /><sval type="int" val="-2" /></sval><sval type="array" size="18"><sval type="int" val="757" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="12" /><sval type="int" val="2134" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="15" /><sval type="int" val="131074" /><sval type="int" val="14" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610595581" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="-1610595581" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="18"><sval type="int" val="757" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="12" /><sval type="int" val="2073" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131075" /><sval type="int" val="108" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="-1610594557" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="-1610594557" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="-1610593277" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610593277" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="10" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="-1610593277" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="12"><sval type="int" val="102" /><sval type="string" val="plugin.lv.jtp.fineme" /><sval type="int" val="-2147483646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="5" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="55"><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="14" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="14" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="14" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="15" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="17" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="19" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="19" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="21" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="23" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="25" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="27" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="29" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="31" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="31" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="32" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="33" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="37" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="37" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="37" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="39" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="39" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="39" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="39" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="43" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="44" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="48" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="53" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="53" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="53" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="53" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="53" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="55" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="57" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="57" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="58" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="60" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="60" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="60" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="61" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="62" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="63" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="64" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="67" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="67" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="67" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="68" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="71" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="71" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="71" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="76" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="76" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="76" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="76" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="77" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
